Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-rtgwg-lfa-manageability-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 17 Sep 2013 09:25:31 -0700

Dear Stephane Litkowski, Bruno Decraene, Clarence Filsfils, Kamran Raza:

 An IPR disclosure that pertains to your Internet-Draft entitled "Operational
management of Loop Free Alternates" (draft-ietf-rtgwg-lfa-manageability) was
submitted to the IETF Secretariat on 2013-09-16 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2196/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-rtgwg-lfa-manageability-00."");

The IETF Secretariat